h2 {
	line-height: 20px;
	background-image: url(../../faq/img/h2_title.gif);
	text-indent: -99999px;
	height: 21px;
	width: 145px;
	background-repeat: no-repeat;
}
h3 {
	background-image: url(../../faq/img/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
	margin-bottom: 30px;
}
.q {
	background-image: url(../../faq/img/icon_q.jpg);
	background-repeat: no-repeat;
	padding-left: 50px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #F0871C;
	padding-top: 8px;
	line-height: 20px;
	padding-bottom: 5px;
}
.a {
	background-image: url(../../faq/img/icon_a.jpg);
	background-repeat: no-repeat;
	padding-left: 50px;
	padding-top: 8px;
	margin-bottom: 5px;
	margin-top: 2px;
	padding-bottom: 5px;
}
.mokuji {
	float: left;
	width: 175px;
}
.mokuji li {
	background-image: url(../img/icon_yajirushi_org.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-left: 20px;
	color: #999999;
}




#tv {
	background-image: url(../../faq/img/h4_tv.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
}
#radio {
	background-image: url(../../faq/img/h4_radio.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#newspaper {
	background-image: url(../../faq/img/h4_newspaper.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#orikomi {
	background-image: url(../../faq/img/h4_orikomi.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#catalog {
	background-image: url(../../faq/img/h4_catalog.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#bundle {
	background-image: url(../../faq/img/h4_bundle.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#magazine {
	background-image: url(../../faq/img/h4_magazine.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#freepaper {
	background-image: url(../../faq/img/h4_freepaper.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#internet {
	background-image: url(../../faq/img/h4_internet.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#internet_create {
	background-image: url(../../faq/img/h4_internet_create.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#crossmedia {
	background-image: url(../../faq/img/h4_crossmedia.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#dm {
	background-image: url(../../faq/img/h4_dm.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#repeat_tool {
	background-image: url(../../faq/img/h4_repeat_tool.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#other {
	background-image: url(../../faq/img/h4_other.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}




table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #cbcbcb;
	border-right-color: #cbcbcb;
	border-left-color: #cbcbcb;
}
th {
	font-weight: normal;
	background-color: #F2F0E3;
	width: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	letter-spacing: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cbcbcb;
	vertical-align: top;
	text-align: left;
	padding-right: 49px;
	padding-left: 49px;
}
td {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cbcbcb;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 49px;
	padding-right: 49px;
}
.box350 {
	width: 350px;
	float: left;
}
.photo img {
	float: left;
}

.name {
	width: 70px;
	display: block;
}
